body {color:#555; text-align: center; margin: 0px auto; padding: 20px 0px;
	background-attachment: fixed;
	background-image: url("./img/poz-body.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #000;
	background-position: top center;}
			
body, body * {font-family: /*Georgia,*/ Arial, Helvetica, sans-serif;}

a { color: #51ACD8; text-decoration: underline;}	
a:hover { color: #000; text-decoration:none;}


img { border: 0px;}


.ktg-tree-c {font-size: 10px; color: #666; padding: 10px 5px; margin: 0px; border-bottom: 1px solid #ccc;}

#add-this {text-align: center; margin: 0px 0px 0px 30px; width: 200px}
/* --------------------------- [ layout ] --------------------------- */


#cover {margin: 0px auto; padding: 10px 0px 0px 0px; text-align: left; width: 1200px; background-color: #fff; border: 10px solid #fff; position:relative;
				border-top:0px;}

#zahlavi {color: #000; text-align: left; padding: 0px; margin: 0px; height: auto; position: relative; overflow: visible;
					/*background-position: top left; background-repeat: no-repeat;  background-image: url("img/zahlavi.png");*/}

a#zahlavi-img{width:auto; height:auto; position:absolute; top:35px; left:50px; z-index:50; overflow:visible;     font-size:55px;    font-weight:bold;    color:#fff;    text-decoration:none;    text-shadow:0px 0px 10px black;}
a#zahlavi-img img {width: auto; height: auto; max-width: 96%; max-height: 150px; background-color: rgba(255,255,255,0.0); padding: 2%;}

#HomeFlash {margin: 0px; padding: 0px 0px; text-align: left; width: 1200px; height: 300px; position: absolute; top: 0px; left: 0px; display: inline;}
#HomeFlash img {width: 1200px; height: 300px; position: absolute; top: 0px; left: 0px;}

#responsive_menu a{color: #fff;}


/* --------------------------- [ sloupce ] --------------------------- */
#over-cols {padding: 0px; margin: 0px;}

#col-01, #col-02, #col-03 {float:left; padding: 0px 0px; margin: 0px 0px; text-align: left; min-height: 100px;}

#col-01 {width: 21%; padding: 10px 0px 0px 0px; margin: 0px 0px 0px 0px;}
#col-02 {width: 78%; padding: 10px 0px 0px 0px; margin: 0px 0.5%;}
#col-03 {width: 21%; padding: 10px 0px 0px 0px; margin: 0px 0px 0px 0px;}

.col-04 {width: 100%; text-align: center; margin: 0px; background-color: rgba(0,0,0,0.0);}
.col-04 .cms-text {padding: 10px 0.5%; width: 99%; max-width: 1200px; margin: auto; background-color: rgba(0,0,0,0.5);}
					
#top-list	{ text-align: center; padding: 10px 0px 10px 0px; margin: 0px;}
#top-list a img {filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity: 0.3; opacity: 0.3;}
#top-list a:hover img {filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1;}


/* ------------------------------- [ VERTIKÁLNÍ MENU ] ------------------------------- */
.menu {margin: 0px 0px; padding: 0px 0px 10px 0px;}
.menu ul {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style: none;}
.menu ul ul {padding: 0px 0px 0px 10px; margin: 0px 0px 0px 0px;}
.menu ul li {padding: 0px 0px 0px 0px; margin: 0px 0px 1px 0px; list-style: none; line-height: 15px;
						position: relative;}
.menu li a {color: #fff; font-size: 17px; font-weight: normal; display: block; text-decoration: none;
						margin: 0px; padding: 20px 5px 20px 15px;
						height: auto; line-height: 15px; width: auto;  background-color: #153241;}

.menu li a.sel {color: #fff; text-decoration: none; text-decoration: none; background-color: #51ACD8;}
.menu li a:hover {color: #fff; text-decoration: none; background-color: #1C72AB;}

.menu li li a {font-weight: normal; float:none;}
.menu li li a.sel {}
.menu li li a:hover {}

.menu:empty {padding: 0px;}

/* -------------------------[ HORIZONTÁLNÍ MENU  ] ------------------------- */
/* padding: 0px; margin: 0px; display: block; height: auto; width: auto; border: 1px solid #000; */

#new-menu {padding: 0px 0px; margin: 10px 0px; text-align: left; background-color: #e1a768;}
#new-menu * {}

#new-menu ul {list-style-type: none; padding: 0px; margin: 0px;}
#new-menu li ul {width: 200px; position: absolute; top: 55px; left: 0px; z-index: 100; display: block}
#new-menu li li ul {position: absolute; top: 0px; left: 200px; z-index: 100;}
#new-menu li {position: relative; padding: 0px; margin: 0px; display: block; float: left;}

#new-menu ul ul li {float: none;}
#new-menu ul ul li a {display: block; white-space: nowrap;}

#new-menu a {color: #fff; font-size: 17px; line-height: 15px; font-weight: normal; text-decoration:none; width: auto;
						 background-color: #e1a768; padding: 20px 15px; display: inline-block;}

#new-menu a.sel {color: #fff !important; text-decoration: none; background-color: #b67630;}

#new-menu a:hover { color: #fff; text-decoration:none; background-color: #b67630;}



/*---------------------------[ SEO lista ]-----------------------------*/
div.over-seo { background-color: rgba(0,0,0,0.6); padding: 20px 10px 20px 10px; margin: 0px auto 0px auto; font-size: 12px; max-width: 1200px; position: relative;}
div.in-seo {margin: 0px auto; padding: 0px 10px; text-align: left;}
div.in-seo div {text-align: left; padding: 5px 0px; margin: 0px 0px; color: #fff;}
div.in-seo div a  {color: #fff; display: inline-block; padding: 2px 2px; text-decoration: underline;}
div.in-seo div a:hover {color: #fff; text-decoration:none; }


/* --------------------------- [ login ] --------------------------- */

.ilogin {color: #51ACD8; padding: 10px 10px; margin: 0px 0px 10px 0px; line-height: 18px; display: block; text-align: left; font-size: 12px;
				 border-bottom: 5px solid #ccc;}
.ilogin a {color : #A85858; text-decoration : underline;}
.ilogin a:hover {color : #000;		text-decoration : none;}


/* ------------------------------------------------------------------- [ Ostatni ] ------------------------------------------------------------------- */
.lf {	float: left;}
.clear {	clear: both;}
#bott {	display: none;}


/* ------------------------------------------------------------------- [ @media print ] ------------------------------------------------------------------- */
@media print {

		body {font: 70%/120% Verdana; color: #000; background-color: #fff; background-image: none;}
		div {border: none; width: auto; height: auto; float: none; color: #000; background-image: none;}
		
		#new-menu, .menu, #col-01, #col-03, #col-04, #zahlavi, .OblastAnimace, .mapa {display: none !important;}

		#col-02 {width: auto!important; height: auto!important; float: none!important;}

		div.over-seo {border-top: 1px solid #000;}
		div.over-seo, div.in-seo {color: #000; background-color: #fff; background-image: none; width: auto; height: auto;}
		div.over-seo * {color: #000; width: auto; height: auto;}

		#bott {display: block; text-align: left; font: 80%/160% Verdana;}
		#bott h1 { font: 140%/160% Verdana; font-weight: bold;}
		#bott img { margin: 0px 5px;}
		#bott {color: #000;}

}